[Scipy-tickets] [SciPy] #801: easy_install of 0.7b1 fails on OS X 10.5

SciPy scipy-tickets@scipy....
Fri Jan 2 08:34:51 CST 2009


#801: easy_install of 0.7b1 fails on OS X 10.5
--------------------------+-------------------------------------------------
 Reporter:  gns24         |        Owner:  cdavid  
     Type:  defect        |       Status:  reopened
 Priority:  high          |    Milestone:  0.7.0   
Component:  Build issues  |      Version:          
 Severity:  major         |   Resolution:          
 Keywords:                |  
--------------------------+-------------------------------------------------
Changes (by gthb):

  * status:  closed => reopened
  * resolution:  fixed =>

Comment:

 Not all that fixed; I am getting this same error with a current SVN
 checkout, on OS X 10.5.6:


 {{{
 > python setup.py install

 ...
 customize Gnu95FCompiler
 Found executable /usr/local/bin/gfortran
 customize Gnu95FCompiler
 customize Gnu95FCompiler using build_clib
 building 'arpack' library
 compiling C sources
 C compiler: gcc -arch ppc -arch i386 -isysroot
 /Developer/SDKs/MacOSX10.4u.sdk -fno-strict-aliasing -Wno-long-double -no-
 cpp-precomp -mno-fused-madd -fno-common -dynamic -DNDEBUG -g -O3

 error: file 'ARPACK/FWRAPPERS/veclib_cabi_c.c' does not exist
 }}}

-- 
Ticket URL: <http://scipy.org/scipy/scipy/ticket/801#comment:3>
SciPy <http://www.scipy.org/>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list